#pageMenue {width: 636px; height: 43px;}
#pageMenue ul {padding: 0;}
#pageMenue ul li {float: left; height: 43px; list-style-type: none;}
#pageMenue ul li a {display: block;}
#pageMenue ul li a span {display: none;}

#menue001 {width:  88px; height: 43px; background: url(upload/menue001-fr.gif) left top no-repeat;}
#menue002 {width: 104px; height: 43px; background: url(upload/menue002-fr.gif) left top no-repeat;}
#menue003 {width: 165px; height: 43px; background: url(upload/menue003-fr.gif) left top no-repeat;}
#menue004 {width:  96px; height: 43px; background: url(upload/menue004-fr.gif) left top no-repeat;}
#menue005 {width: 102px; height: 43px; background: url(upload/menue005-fr.gif) left top no-repeat;margin-left:2px;}
#menue006 {width:  70px; height: 43px; background: url(upload/menue006-fr.gif) left top no-repeat;}

#menue001:hover {background: url(upload/menue001-fr.gif) left center no-repeat;}
#menue002:hover {background: url(upload/menue002-fr.gif) left center no-repeat;}
#menue003:hover {background: url(upload/menue003-fr.gif) left center no-repeat;}
#menue004:hover {background: url(upload/menue004-fr.gif) left center no-repeat;}
#menue005:hover {background: url(upload/menue005-fr.gif) left center no-repeat;}
#menue006:hover {background: url(upload/menue006-fr.gif) left center no-repeat;}

#menue001.selected {background: url(upload/menue001-fr.gif) left bottom no-repeat;}
#menue002.selected {background: url(upload/menue002-fr.gif) left bottom no-repeat;}
#menue003.selected {background: url(upload/menue003-fr.gif) left bottom no-repeat;}
#menue004.selected {background: url(upload/menue004-fr.gif) left bottom no-repeat;}
#menue005.selected {background: url(upload/menue005-fr.gif) left bottom no-repeat;}
#menue006.selected {background: url(upload/menue006-fr.gif) left bottom no-repeat;}
